<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>4</order>
        <published_ref/>
        <question display_value="Priority">37a5d7682f934110f98855f62799b655</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:23</sys_created_on>
        <sys_id>ccb5d7682f934110f98855f62799b694</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>4 - Low</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_ccb5d7682f934110f98855f62799b694</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:27</sys_updated_on>
        <text>4 - Low</text>
        <value>4</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=ccb5d7682f934110f98855f62799b694"/>
</record_update>
